Idea ID: 2826354

SA Support for IBM VIOS 3

Status : Accepted
9 months ago

IBM is retiring VIOS 2.2, which is currently supported on SA, leaving VIOS 3.1 as the current version. SA does not support this platform, even when it was released almost 2 years ago.

This request is to get the platform VIOS 3.1 officially supported in SA 10.60.